you-get无法使用问题

开发版
pip3 install –upgrade https://github.com/soimort/you-get/archive/develop.zip

Drop Your Comment